Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: WordPress 3.0 compatibility?


David Lewis
Participant

@takeo

Well… I’m running WP3.0 beta and BP1.2.4 on a test site and have seen no issues whatsoever. But the official mention of “WordPress 3.0 compatibility” in the roadmap for BuddyPress 1.3 gives me pause. Given the pace of development of the two systems… there could be a very long time gap between WP3.0 and BP1.3. I’m guessing that BP1.3 is still many months away… while WordPress 3.0 could go release candidate any day now.

Skip to toolbar